<?xml version="1.0" encoding="UTF-8"?>
<ActionConfig>
   <AlgoControl> 
		<algoEnable>0</algoEnable>
		<period>60</period> <!--per 60 frame report to camera APK-->
		<topN>5</topN>
		<useAIPP>1</useAIPP>
		<threshold>0.75</threshold>
    </AlgoControl>
	<TagTable>
	    <!--scene recogntion tag list-->
		<tagName id="1" name="beach"></tagName>           <!--沙滩-->
		<tagName id="2" name="blueSky"></tagName>         <!--蓝天-->
		<tagName id="3" name="sunSet"></tagName>          <!--日出日落-->
		<tagName id="4" name="food"></tagName>            <!--美食-->
		<tagName id="5" name="flower"></tagName>          <!--花朵-->
		<tagName id="6" name="greenPlant"></tagName>      <!--绿植-->
		<tagName id="7" name="snow"></tagName>            <!--雪景-->
		<tagName id="8" name="night"></tagName>           <!--夜景-->
		<tagName id="9" name="text"></tagName>            <!--文字-->
		<tagName id="10" name="stage"></tagName>          <!--舞台-->
		<tagName id="11" name="cat"></tagName>            <!--猫-->
		<tagName id="12" name="dog"></tagName>            <!--狗-->
		<tagName id="13" name="fireWorks"></tagName>      <!--烟花-->
		<tagName id="14" name="overCast"></tagName>       <!--阴天-->
		<tagName id="15" name="fallen"></tagName>         <!--秋叶-->
		<tagName id="16" name="panda"></tagName>          <!--熊猫-->
		<tagName id="17" name="car"></tagName>            <!--汽车-->
		<tagName id="18" name="oldBuildings"></tagName>   <!--中式建筑-->
		<tagName id="19" name="bicycle"></tagName>        <!--自行车-->
		<tagName id="20" name="waterfall"></tagName>      <!--瀑布-->
		<tagName id="21" name="nightWithSky"></tagName>   <!--夜晚天空-->
		<tagName id="22" name="nightNoSky"></tagName>     <!--夜晚非天空-->
		<tagName id="23" name="playGround"></tagName>     <!--游乐场-->
		<tagName id="24" name="corridor"></tagName>       <!--走廊巷道-->
		<tagName id="25" name="cabin"></tagName>          <!--火车飞机内部-->
		<tagName id="26" name="washroom"></tagName>       <!--卫生间-->
		<tagName id="27" name="kitchen"></tagName>        <!--厨房-->
		<tagName id="28" name="bedroom"></tagName>        <!--卧室-->
		<tagName id="29" name="diningroom"></tagName>     <!--餐厅-->
		<tagName id="30" name="livingroom"></tagName>     <!--客厅-->
		<tagName id="31" name="skyscraper"></tagName>     <!--摩天大楼-->
		<tagName id="32" name="bridge"></tagName>         <!--桥梁-->
		<tagName id="33" name="waterSide"></tagName>      <!--海滨湖滨-->
		<tagName id="34" name="mountain"></tagName>       <!--山峰-->
		<tagName id="35" name="overlook"></tagName>       <!--城市俯瞰-->
		<tagName id="36" name="worksite"></tagName>       <!--工地-->
		<tagName id="37" name="islambuildings"></tagName> <!--伊斯兰式建筑-->
		<tagName id="38" name="europbuildings"></tagName> <!--欧式建筑-->
		<tagName id="39" name="footballCourt"></tagName>  <!--足球场-->
		<tagName id="40" name="baseballCourt"></tagName>  <!--棒球场-->
		<tagName id="41" name="tenniCourt"></tagName>     <!--网球场-->
		<tagName id="42" name="incar"></tagName>          <!--轿车内部-->
		<tagName id="43" name="BadmintonCourt"></tagName> <!--羽毛球馆-->
		<tagName id="44" name="pingpongCourt"></tagName>  <!--乒乓球馆-->
		<tagName id="45" name="swimmingPool"></tagName>   <!--游泳馆-->
		<tagName id="46" name="alpaca"></tagName>         <!--羊驼-->
		<tagName id="47" name="library"></tagName>        <!--图书馆-->
		<tagName id="48" name="superMarket"></tagName>    <!--超市-->
		<tagName id="49" name="restaurant"></tagName>     <!--饭店-->
		<tagName id="50" name="tiger"></tagName>          <!--老虎-->
		<tagName id="51" name="penguin"></tagName>        <!--企鹅-->
		<tagName id="52" name="elephant"></tagName>       <!--大象-->
		<tagName id="53" name="dinosaur"></tagName>       <!--恐龙-->
		<tagName id="54" name="waterSurface"></tagName>   <!--水面-->
		<tagName id="55" name="indoorbasket"></tagName>   <!--室内篮球场-->
		<tagName id="56" name="bowlingalley"></tagName>   <!--保龄球馆-->
		<tagName id="57" name="classroom"></tagName>      <!--教室-->
		<tagName id="58" name="rabbit"></tagName>         <!--兔子-->
		<tagName id="59" name="rhinoceros"></tagName>     <!--犀牛-->
		<tagName id="60" name="camel"></tagName>          <!--骆驼-->
		<tagName id="61" name="tortoise"></tagName>       <!--乌龟-->
		<tagName id="62" name="leopard"></tagName>        <!--豹子-->
		<tagName id="63" name="giraffe"></tagName>        <!--长颈鹿-->
		<tagName id="64" name="peacock"></tagName>        <!--孔雀-->
		<tagName id="65" name="kangaroo"></tagName>       <!--袋鼠-->
		<tagName id="66" name="lion"></tagName>           <!--狮子-->
		<tagName id="67" name="motorcycle"></tagName>     <!--电动车摩托车-->
		<tagName id="68" name="aircraft"></tagName>       <!--飞机-->
		<tagName id="69" name="train"></tagName>          <!--火车-->
		<tagName id="70" name="ship"></tagName>           <!--轮船-->
		<tagName id="71" name="glasses"></tagName>    	  <!--眼镜-->
		<tagName id="72" name="watch"></tagName>          <!--手表-->
		<tagName id="73" name="highheels"></tagName>      <!--高跟鞋-->
		<tagName id="74" name="washingmachine"></tagName> <!--洗衣机-->
		<tagName id="75" name="airconditioner"></tagName> <!--空调-->
		<tagName id="76" name="camera"></tagName>         <!--相机-->
		<tagName id="77" name="map"></tagName>            <!--地图-->
		<tagName id="78" name="keyboard"></tagName>       <!--键盘-->
		<tagName id="79" name="redEnvelope"></tagName>    <!--红包-->
		<tagName id="80" name="fuCharacter"></tagName>    <!--福字-->
		<tagName id="81" name="xiCharacter"></tagName>    <!--囍字-->
		<tagName id="82" name="dragonDance"></tagName>    <!--舞龙-->
		<tagName id="83" name="lionDance"></tagName>      <!--舞狮-->
		<tagName id="84" name="go"></tagName>             <!--围棋-->
		<tagName id="85" name="teddybear"></tagName>      <!--玩具熊-->
		<tagName id="86" name="transformer"></tagName>    <!--变形金刚-->
		<tagName id="87" name="theSmurfs"></tagName>      <!--蓝精灵-->
		<tagName id="88" name="littlepony"></tagName>     <!--小马宝莉-->
		<tagName id="89" name="butterfly"></tagName>      <!--蝴蝶-->
		<tagName id="90" name="ladybug"></tagName>        <!--瓢虫-->
		<tagName id="91" name="dragonfly"></tagName>      <!--蜻蜓-->
		<tagName id="92" name="billiardroom"></tagName>   <!--桌球房-->
		<tagName id="93" name="meetingroom"></tagName>    <!--会议室-->
		<tagName id="94" name="office"></tagName>         <!--办公室-->
		<tagName id="95" name="bar"></tagName>            <!--酒吧-->
		<tagName id="96" name="mallcourtyard"></tagName>  <!--商场中庭-->
		<tagName id="97" name="deer"></tagName>           <!--梅花鹿-->
		<tagName id="98" name="cathedralhall"></tagName>  <!--教堂正厅-->
		<tagName id="99" name="bee"></tagName>            <!--蜜蜂-->
		<tagName id="100" name="helicopter"></tagName>    <!--直升机-->
		<tagName id="101" name="mahjong"></tagName>       <!--麻将台-->
		<tagName id="102" name="chess"></tagName>         <!--象棋-->
		<tagName id="103" name="mcdonalds"></tagName>     <!--麦当劳-->
		<tagName id="104" name="ornamentalfish"></tagName><!--观赏鱼-->
		<tagName id="105" name="widebuildings"></tagName> <!--广角城楼-->
		<tagName id="106" name="room"></tagName>          <!--房间-->
		<!--face attribute tag list-->
		<tagName id="107" name="kid"></tagName>           <!--儿童[0~6]-->
		<tagName id="108" name="preteen"></tagName>       <!--青春期[7~11]-->
		<tagName id="109" name="teenager"></tagName>      <!--少年[12~17]-->
		<tagName id="110" name="adult"></tagName>         <!--成年[>18]-->
		<tagName id="111" name="male"></tagName>          <!--男人-->
		<tagName id="112" name="female"></tagName>        <!--女人-->
		<tagName id="113" name="ansian"></tagName>        <!--亚洲人-->
		<tagName id="114" name="white"></tagName>         <!--白人-->
		<tagName id="115" name="black"></tagName>         <!--黑人-->
		<tagName id="116" name="smile"></tagName>         <!--笑脸，只给正向情绪-->
		<!--action attribute tag list-->
		<tagName id="117" name="tennis"></tagName>        <!--网球&羽毛球-->
		<tagName id="118" name="baseball"></tagName>      <!--棒球-->
		<tagName id="119" name="basketball"></tagName>    <!--篮球-->
		<tagName id="120" name="dance"></tagName>         <!--跳舞-->
		<tagName id="121" name="fitness"></tagName>       <!--健身器材-->
		<tagName id="122" name="golf"></tagName>          <!--高尔夫-->
		<tagName id="123" name="riding"></tagName>        <!--骑行-->
		<tagName id="124" name="board"></tagName>         <!--滑板-->
		<tagName id="125" name="skiing"></tagName>        <!--滑雪-->
		<tagName id="126" name="swim"></tagName>          <!--游泳-->
    </TagTable>
</ActionConfig>
